@media screen and (max-width: 1800px) {
    
    #filter {
        width: 17vw;
    }

    #poc_eyes {
        width: 15%;
    }
}
  


@media screen and (max-width: 1700px) {
    
    #header {
        width: 55%;
    }
    
    #filter {
        width: 19.5vw;
    }
    
    .gal a {
        width: calc((100% -(0.8%* 8)) / 3);
    }
    
    .wpforms-container {
        width: 70%;
    }
    
    #article-logo {
        padding-right: 3em;
    }
    
    #poc_bergere {
        left: 27vw;
    }
    
    #navette_anim {
        width: 320px;
    }
    
    #prog {
        overflow-y: auto;
    }
    
    #prog #prog_content {
        padding: 2em 2em;
    }
    
    #prog h2 {
        font-size: 1.1em;
    }
    
    #prog strong {
        font-size: 1em;
    }
    
    #prog span {
        font-size: 1em;
    }
    
    #poc_encart {
        min-width: 24vw;
    }
    
    #toggle-aside {
        left: 24vw;
    }

    #poc_eyes {
        width: 13%;
    }
    
}
    

    
@media screen and (max-width: 1400px) {
    
    #header {
        width:60%;
    }
    
    #popup_details {
        top: 8%;
    }
    
    #map_filter {
        top: 50%;
    }
    
    #menu {
        width:120%;
    }
    
    #filter {
        width:22vw;
    }
    
    .gal a {
        width: calc((100% - (0.8% * 8)) / 3);
    }
    
    .wpforms-container {
        width: 80%;
    }
    
    #article-logo {
        padding-right: 2em;
        overflow: visible;
    }
    
    .article-text {
        width: 80%;
    }
    
    .article-contact {
        margin-top:1em;
    }
    
    #poc_encart {
        min-width: 27vw;
    }
    
    #toggle-aside {
        left: 27vw;
    }

    #poc_eyes {
        bottom: 145px;
        right: 265px;
        width: 13%;
    }
    
}
    
    
    
@media screen and (max-width: 1280px) {
    
    #header {
        width:80%;
    }
    
    #menu {
        width:100%;
    }
    
    #filter {
        width: 30vw;
    }
    
    .wp-block-media-text {
        flex-direction: column;
    }
    
    .wp-block-media-text__content {
        margin: 0px 0 30px 0;
    }
    
    .gal a {
        width: calc((100% - (0.8% * 8)) / 2);
    }
    
    .wpforms-container {
        width: 90%;
    }
    
    
    #single {
        position: relative !important;
    }
    
    .article-contain {
        flex-direction: column;
        width: 75%;
    }
    
    .article-title {
        padding: 20vh 0vw 5vh 0vw;
    }
    
    .article-text {
        width: 90%;
        margin-top: 2em;
        margin-bottom: 2em;
    }
    
    .article-nav img {
        width: 80%;
        margin: 10%;
    }
    
    .article-nav img:hover {
        width: 80%;
        margin: 10%;
        transform: scale(1.1);
    }
    
    .article-icon-rs {
        width: 40px;
    }
        
    .article-icon-rs-none {
        width: 40px;
    }
    
    form {
        width:100%;
    }
    
    #petit-train-infos-container {
        flex-direction: column;
    }
    
    #petit-train-infos {
        flex-direction: row;
        width: 100%;
        align-items: center;
        justify-content: center;
    }
    
    .petit-train-vignette {
        width: 45%;
        margin-bottom: 1em;
    }
    
    .gallery {
        width:100%;
    }
    
    
    #bergere_content {
        width: 35%;
    }
    
    #bergere_illu {
        width: 55%;
    }
    
    #navettes_trajets {
        width: 100%;
        justify-content: center;
        margin-top: 2em;
    }
    
    #train_anim {
        width: 320px;
    }
    
    #presentation .page_content {
        flex-direction: column;
        padding: 5vh 13vw 0vh 13vw;
    }
    
    #presentation_section {
        width: 100%;
    }
    
    #poc_castle {
        position: relative;
        z-index: unset;
        bottom: unset;
        right: unset;
        width: 100%;
    }
    
    #article-title h1 {
        font-size: 3em;
    }
    
    .article-contact {
        width: 80%;
    }
    
    #sceaux {
        height: 45%;
    }
    
    #poc_encart {
        min-width: 30vw;
    }
    
    #poc_presentation {
        padding: 5em 4em 2em;
    }
    
    #toggle-aside {
        left: 30vw;
    }

    #poc_eyes {
        bottom: 145px;
        right: 418px;
        width: 26%;
    }
    
    
}

@media screen and (max-width: 1150px) {
    
    
    #article-title h1 {
        font-size: 2.9em;
    }
    
    .article-img {
        height: 90%;
    }
    
    #sceaux {
        height: 38%;
    }
    
    #poc_encart {
        min-width: 35vw;
    }
    
    #toggle-aside {
        left: 35vw;
    }

    #poc_eyes {
        bottom: 145px;
        right: 370px;
        width: 24%;
    }
}
    
    
    
@media screen and (max-width: 1050px) {
    
    
    #article-title h1 {
        font-size: 2.8em;
    }
    
    .article-img {
        height: 85%;
    }
    
    .article-tags h3 {
        font-size: 1.05em;
    }
    
    .article-adress h4 {
        font-size: 1.25em;
    }
    
    .article-contact {
        width: 100%;
    }
    
    #sceaux {
        height: 30%;
    }
    
    #poc_encart {
        min-width: 40vw;
    }
    
    #toggle-aside {
        left: 40vw;
    }

    #poc_eyes {
        display:none;
    }
    
}
    
   


@media screen and (max-width: 960px) {
    
    #header {
        width:100%;
    }
    
    
    #header-title {
        display: none;
        flex-direction: row;
        width: 100%;
        padding: 20px 25px;
    }
    
    #header-slogan {
        margin-left: 3em;
    }
    
    
    #menu {
        width:100%;
    }
    
    header nav ul {
        width:20%;
    }
    
    
    #map_filter {
        top: 24%;
    }
    
    #map_filter_container {
        padding: 2vh 3.5vw;
    }
    
    #filter {
        width:35vw;
    }
    
    
    #filter label {
        padding: 5px 0px 6px 50px;
    }
    
        
    #popup_details {
        top: 8%;
    }

    .main-single {
        margin-top: 8vh;
    }
    
    .wp-block-media-text {
        flex-direction: column;
    }
    
    .wp-block-media-text__content {
        margin: 0px 0 30px 0;
    }
    
    .gal a {
        width: calc((100% - (0.8% * 8)) / 2);
    }
    
    .wpforms-container {
        width: 100%;
    }
    
     #single {
        position: relative !important;
    }
    
    .article-contain {
        flex-direction: column;
        padding: 5vh 5vw 4vh 5vw;
        width: 100%;
    }
    
    .article-title {
        padding: 5vh 0vw 5vh 0vw;
    }
    
    .article-text {
        width: 90%;
        margin-top: 2em;
        margin-bottom: 2em;
    }
    
    .article-nav img {
        width: 100%;
        margin: 0;
    }
    
    .article-nav img:hover {
        width: 100%;
        margin: 0;
        transform: scale(1.1);
    }
    
    .article-icon-rs {
        width: 45px;
    }
        
    .article-icon-rs-none {
        width: 45px;
    }
    
    #la-bergere .page_content {
        flex-direction:column;
    }
    
    #bergere_content {
        width: 100%;
    }
    
    #bergere_illu {
        width: 100%;
        margin-top: 2em;
    }
    
    .petit-train-vignette {
        width: 100%;
    }
    
    #navettes_trajets {
        flex-wrap: wrap;
    }
    
    .navette_trajet_column {
        width:55%;
        flex-direction: column;
    }
    
    #navette_N1 {
        margin-bottom: 2em;
    }
    
    #train_anim {
        width: 300px;
    }
    
    #article-head {
        flex-direction: column;
    }
    
    #article-logo {
        width: 100%;
        padding-right: 0;
        margin-bottom: 2em;
        display: flex;
        justify-content: center;
    }
    
    .article-img {
        height: auto;
        width: 90%;
    } 
    
    #article-title {
        width: 100%;
        text-align: center;
        align-items: center;
    }
    
    #article-title h1 {
        font-size: 2.9em;
        margin-bottom: .4em;
    }
    
    .article-contact {
        margin-top: 1em;
    }
    
    #sceaux {
        height: 50%;
    }
    
    section h1 {
        font-size: 3.6em;
    }
    
    #poc_encart {
        min-width: 42vw;
    }
    
    #poc_presentation {
        padding: 5em 4em 2em;
    }
    
    #toggle-aside {
        left: 42vw;
    }
    
}




@media screen and (max-width: 768px) {
    
    .gal a {
        width:100%;
    }
    
    .article-rs {
        width: 80%;
    }
    
    section h1 {
        font-size: 3.4em;
    }
    
    header nav ul a {
        font-size: .9em;
    }
    
}


@media screen and (max-width: 600px) {
    
    header nav ul a {
        font-size: .7em;
    }
    
}




@media screen and (max-device-width : 768px) {
    
    
    .homepage {
        overflow: scroll !important;
    }
    
    #pres_temp {
        display:none;
    }
    
    #header {
        width:100%;
    }
    
    h1 {
        font-size:8em;
    }
    
    section h1 {
        font-size:6em;
    }
    
    header {
        display:block;
    }
    
    .header-logo {
        width: 50%;
        padding: 0.3em 1em 1em;
    }
    
    #header-title-a {
        text-align: center;
    }
    
    #header-title-mobile h2 {
        font-size: 5.5em;
        font-family: 'poc_font';
        letter-spacing: -.17em;
    }
    
    h4 {
        font-size: 1.5em;
    }
    
    p {
        font-size:2.5em;
    }
    
    #presentation p {
        text-align: justify;
        hyphens: auto;
    }

    #reservation ul {
        font-size:2.5em;
    }
    
    label {
        font-size: 2em;
    }
    
    select {
        font-size: 2em;
    }
    
    button {
        font-size: 2em;
    }
    
    #header-title {
        display: none;
        flex-direction: row;
        width: 100%;
        padding: 20px 0px;
    }
    
    #header-slogan {
        margin-left:65px;
    }
    
    #menu {
        width:100%;
    }
    
    header nav ul {
        width:20%;
    }
    
    #page_title {
        height: auto;
        padding: 7em 13vw 4em;
    }
    
    .page h2 {
        font-size: 2.8em;
    }
    
    
    #map_filter {
        top: 29%;
    }
    
    #map_filter_container {
        padding: 2vh 3.5vw;
    }
    
    
    #filter label {
        padding: 5px 0px 6px 50px;
    }
    
        
    #popup_details {
        top: 8%;
    }

    .main-single {
        width: 100vw;
        margin-top: 13em;
        margin-bottom: 4em;
    }
    
    .wp-block-media-text {
        flex-direction: column;
    }
    
    .wp-block-media-text__content {
        margin: 0px 0 30px 0;
    }
    
    .wpforms-container {
        width: 100%;
    }
    
    .stage{
        display:none;
    }
    
    
    div#zoom > img {
        /* height: 100vh; */
    }
    
    #zoom_poc {
        width:100%;
    }
    
    #zoom {
        margin-top: 150px;
    }
    
    .zoom_outer {
        top: auto;
        left: auto;
        transform: none;
        overflow: hidden;
        width: 100vw;
        position: relative;
    }
    
    footer {
        padding: 2em 5em;
        flex-direction: column;
    }
    
    
    
    
    /* SINGLE ARTICLE PARTICIPANTS */
    
    #single {
        position: relative !important;
    }
    
    .article-contain {
        flex-direction: column;
        padding: 5vh 5vw 4vh 5vw;
        width: 100%;
    }
    
    #article-head {
        flex-direction: column;
    }
    
    #article-title {
        width: 100%;
        text-align: center;
        align-items: center;
        margin-top: 3em;
    }
    
    .article-title {
        padding: 5vh 0vw 5vh 0vw;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    
    #article-title h1 {
        font-size: 4.5em;
        margin-bottom: .6em;
        width:100%;
        text-align:center;
    }
    
    .article-img {
        width: 100%;
        height: fit-content;
    }
    
    #article-logo {
        width: 100%;
    }

    .article #article-logo {
        padding-right: 0;
    }
    
    .article-text {
        width: 100%;
        margin-top: 2em;
        margin-bottom: 2em;
    }
    
    .article-nav img {
        width: 9em;
        margin: 0;
    }
    
    .article-nav img:hover {
        width: 100%;
        margin: 0;
        transform: scale(1.1);
    }
    
    .article-icon {
        width: 40px;
        margin-right: 0.5em;
        margin-top: -3px;
    }
    
    .article-icon-rs {
        width: 90px;
    }
        
    .article-icon-rs-none {
        width: 90px;
    }
    
    .article-title h1 {
        font-size: 5.2em;
    }
    
    .article-tags {
        border: .7em solid var(--purple);
        box-shadow: 1.3em 1.3em var(--purple);
    }
    
    .article-tags h3 {
        font-size: 2.5em;
    }
    
    .article-adress {
        padding: 2.4em 2.7em;
        border-bottom: 0.4em solid var(--yellow);
    }
    
    .article-adress h4 {
        font-size: 2.3em;
        margin-bottom: 0.2em;
    }

    .article-tags {
        padding: 2em 5em;
    }
    
    .article-contact {
        padding: 2em 4em 4em;
    }
    
    .article-rs {
        margin-top: 3em;
        width: 75%;
        margin-left: auto;
        margin-right: auto;
    }
    
    
    
    
    
    .wpcf7 label,
    .wpcf7 select {
        font-size:1em;
    }
    
    .wpcf7 option {
        font-size: 0.5em;
    }
    
    
    input[type=submit] {
        padding: 1em 3em;
    }
    
    
    
    
    
    
    
    
    #header {
        flex-direction: row;
    }
    
    
    #map_interactive {
        overflow: scroll;
    }
    
    .zoom-outer {
        display: none;
    }
    
    #map_filter {
        display: none;
    }
    
    
    .popup {
        width: 100vw;
        font-size: 2.5em;
        overflow: scroll;
        transform-origin: top;
    }

    .popup-img {
        max-height: 25vh;
        max-width: 35vw;
    }

    .popup-title {
        margin: 0% 0% 6% 0%;
    }
    
    #popup_details {
        right: auto;
        position: relative;
        top: auto;
    }
    
    #etiquette_popup {
        width: 50vw;
        border: 1em solid red;
        top: auto;
        left: 25vw;
    }
    
    .ping_position {
        width: 32px;
        height: 32px;
        font-size: 1.3em;
    }
    
    
    .popup_explain {
        border: .3em solid var(--purple);
        box-shadow: .8em .8em var(--purple);
        border-radius: 0;
    }

    .popup-text {
        padding: 8% 13% 12% 13%;
    }

    .popup-adress h4 {
        font-size: .85em;
    }

    .popup-contact {
        display:none;
    }

    .popup-text a {
        display:none;
    }

    .popup-text a {
        display:none;
    }

    .popup-text .button_redirect_link a {
        display:block;
    }
    
    
    /* PARTICIPANTS */
    
    
    .gal_img_hover h3 {
        font-size:2.7em;
    }
    
    .button_gal {
        font-size: 2.8em;
    }
    
    .button_gal:hover, .button_gal_actif {
        padding: .3em 2.5em;
        font-size: 3.5em;
    }
    
    .gal a {
        width: 100%;
    }
    
    
    
    /* VIGNETTES PETIT TRAIN */
    
    .petit-train-vignette {
        font-size: 2.8em;
        letter-spacing: -.02em;
        padding: 0.3em 1em;
        width: 100%;
        border: 5px solid var(--purple);
        color: var(--purple);
        font-weight: bold;
        text-transform: uppercase;
        background: none;
    }
    
    
    #navettes_trajets {
        flex-wrap:wrap;
    }
    
    .navette_trajet_column {
        width:100%;
    }
    
    #navette_N1 {
        margin-bottom: 4em;
    }
    
    .navette_title h4 {
        font-size: 6.5em;
    }
    
    .navettes_arrets_noms {
        font-size: 2.7em;
    }
    
    .navette_arrets_ronds {
        width: 2.5em;
        height: 2.5em;
        margin-right: 1.6em;
    }
    
    .navettes_arrets_ligne {
        width: .5em;
        height: 5em;
        bottom: -2em;
        left: 1em;
    }
    
    #train_anim {
        width: 500px;
        -webkit-animation: train_animation 10s linear infinite;
        animation: train_animation 10s linear infinite;
    }
    
    #la-bergere .page_content {
        flex-direction: column;
    }
    
    #bergere_content {
        width: 100%;
    }
    
    #bergere_illu {
        width: 100%;
    }
    
    #sceaux {
        height: 48%;
    }
    
    #navette_anim {
        width: 500px;
        z-index: 50;
        -webkit-animation: train_animation 10s linear infinite;
        animation: train_animation 10s linear infinite;
        bottom: 6em !important;
    }
    
    #toggle-aside {
        width: 13vw;
    }
    
    .hide-toggle {
        left: 13vw !important;
    }
    
    #poc_encart {
        min-width: 80vw;
    }
    
    #toggle-aside {
        left: 80vw;
        top: 0%;
        bottom: 0;
    }
    
    #poc_presentation {
        padding: 220px 10em 4em;
    }
    
    #poc_presentation h1 {
        font-size: 2.8em;
        display:none;
    }
    
    #poc_presentation h2 {
        font-size: 2.5em;
    }
    
    #prog #prog_content {
        padding: 4em 2em;
    }

    #prog {
        height:100%;
    }
    
    #prog h2 {
        font-size: 2.6em;
    }
    
    #prog h3 {
        font-size: 3.7em;
    }
    
    #prog strong {
        font-size: 2.2em;
    }
    
    #prog span {
        font-size: 2.2em;
    }
    
    #prog_title {
        padding: 1.5em 2em;
        margin-bottom: 3em;
        border: .5em solid var(--purple);
        box-shadow: 1em 1em var(--purple);
    }
    
    .ping_position {
        width: 23px;
        height: 23px;
        font-size: .8em;
    }
    
    .popup {
        position: fixed;
        width: 86vw;
        top: 180px;
        left: 8vw;
    }
    
    #popup_details {
        z-index: 75;
    }
    
    .navette_bulle {
        width: 16em;
        height: 9em;
        font-size: 1.6em;
    }

    footer {
        font-size: 0.5em;
    }

    #poc_logo_mobile {
        display:block;
        padding:2em 4em;
        width:100%;
    }

    #poc_logo_mobile h2 {
        color: var(--orange);
    }

    #poc_logo_mobile h2 {
        margin-top: .2em;
    }

    #poc_logo_mobile h1 {
        font-size: 1.1em;
        display: none;
    }

    #poc_logo_mobile #poc_logo {
        width: 80%;
        margin: auto;
        margin-bottom: .6em;
    }

    #poc_logo_mobile #poc_trefle {
        width: 80%;
        margin: auto;
        margin-bottom: .6em;
    }

}

@media screen and (min-resolution: 1.15dppx) and (max-resolution: 1.50dppx) {

	#header-title h2 {
	  font-size: 0.8em;
	}
	h4 {
	  font-size: 0.85em;
	}
	#header-title h1 {
	  font-size: 3em;
	}
	#header-title {
	  padding: 10px 55px;
	}

    #menu {
        width: 90%;
    }
	header nav ul a {
	  font-size: .9em;
	}
	.popup-text.popup-text_explain {
	  font-size: .9em;
	}
	#etiquette_popup {
	  font-size: 0.9em;
	  width: 180px;
	  left: 200px;
	}
	
	.bergere_page_bulle {
        height: 170px;
	}

    #poc_presentation {
        padding: 3em 2em 2em;
    }

    #poc_presentation h1 {
        font-size: 1em;
    }

    #poc_presentation h2 {
        font-size: 1.1em;
    }

    #poc_logo {
        width: 65%;
    }

    #poc_trefle {
        width: 65%;
    }

    #prog h3 {
        font-size: 1.5em;
    }

    #prog span {
        font-size: .9em;
    }

    #prog strong {
        font-size: .9em;
    }

    .prog_bloc {
        margin: .5em 0;
    }

    #prog #prog_content {
        padding: 1.5em 1em;
    }

    footer {
        font-size: 0.9em;
    }

    #poc_eyes {
        display:none;
    }

}